/*
Theme Name: Pigskin Prelude Theme
Theme URI: https://www.bakerbarrios.com
Author: David Claytor
Description: BBA Pigskin Prelude Theme
Version: 1.0
Template: twentytwentyone
*/

.spotflex{display: flex;}
.vertflex{flex-direction: column;}
.centered{justify-content: center; align-items: center;}

.logo{padding-top: 2rem; position: relative; z-index:1;}

.container{max-width:1440px; margin-left:auto; margin-right: auto;}
.crackbg{
  background-image: url('assets/images/crack.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.herotext{max-width: 90%;}
.p-rel{position: relative;}
.hero-graphic, .hero-graphic-sm{ position: relative; z-index: -1;}
.hero-graphic .container{padding:10rem 2rem 16rem 2rem; margin-top:-6rem; margin-bottom: -14rem;}
.multiply{ mix-blend-mode: multiply;}
.herofig{
  position: absolute;
  left: 50%;
  width: 30%;
  transform: translateX(-50%) translateY(-2%);
}

.rsvp_pro_container{
  background: #CE202F;
  color: #FFF;
  border-radius: 40px;
  max-width:800px !important;
  padding: 2.5rem 3.2rem;
  display: flex;
  box-shadow: 0px 14px 14px rgba(0, 0, 0, 0.15);
  justify-content: space-between;
}

.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
  max-width: 87rem;
  width: calc(100% - 8rem);
}

.rsvp_pro_container .rsvpParagraph:nth-child(2)::before{
  content: "";
  display: block;
  width: 165px;
  height: 43px;
  background: url('assets/images/RSVP.svg') no-repeat;
  margin-top:10px;
}
.rsvp_pro_container input[type=text]{
  background: #D9D9D9;
  border-radius: 10px;
  border: none;
}
.rsvp_pro_container input[type=text]:focus{
  outline: none;
  box-shadow: #E4B363 0 0 8px 5px;
}
#rsvp input[type=submit]{
  background-color: #E4B363;
  box-shadow: inset 0px -8px 0px rgba(0, 0, 0, 0.15);
  border-radius: 6px;
  color: #313638;
  padding: .8rem 2rem 1.4rem 2rem;
  border: none;
  text-transform: uppercase;
  font-size: .8rem;
  font-weight: bold;
  margin-top:.6rem;
  transition: all .2s ease-in;
}
#rsvp input[type=submit]:hover{
  padding:.8rem 2rem 1.2rem 2rem;
  box-shadow: inset 0px -6px 0px rgba(0, 0, 0, 0.15);
  margin-top: .8rem;
}

#rsvpPlugin{padding: 0 10px;}
.text-align-right{ text-align: right;}
.space-between{justify-content: space-between;}

.white{color: #FFF !important;}
.stonebg{background-color: #313638;}

#colophon{ font-size: 12px; color: #666;}
#colophon a{color: #AAA;}
#colophon a:hover{color: #CCC;}

.hero-graphic-sm{display: none;}

@media screen and (max-width: 600px){
  .hero-graphic{display: none;}
  .hero-graphic-sm{display: block;}
  .hero-graphic-sm .container{margin-top: -8.5rem;}
  .herofig{width: 75%; transform: translateX(-48%) translateY(-5%);}

  .logo{width:130px;}
  .logo img{width: 100%;}

  #rsvp_pro_container_1{width:100%; border-radius: 0;}
  .rsvp_pro_container{flex-direction: column; padding: 3rem 1.2rem;}
  #rsvpPlugin{padding:1rem 0;}

  body{font-size: .9em !important;}
  .has-extra-small-font-size{font-size: 12px !important;}
  h4{font-size: 16px !important;}

  .entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator):not(.woocommerce){
    width: 100% !important;
  }

  #colophon{font-size:10px;}
  #colophon span{font-size:7px;}
  #colophon img{width:30px;}
}